This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 179022 - evolution scrolls to base of e-mail when link is clicked
evolution scrolls to base of e-mail when link is clicked
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-26 12:47 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 04:08:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 333712 None None None Never

  None (edit)
Description Need Real Name 2006-01-26 12:47:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20051215 Epiphany/1.9.5.1

Description of problem:
Frustratingly, I have a non-html e-mail with lots of links in.
While reading through the e-mail, I click the link relevant to the paragraph I am reading.

epiphany opens and I read the web page.

Annoyingly, evolution also scrolls to the bottom of the e-mail.

Each time. This is very annoying.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Need Real Name 2006-02-10 13:47:45 EST
All of the HTML e-mails in my inbox are scrolled to the bottom.

Annoying. Regression too.
Comment 2 Need Real Name 2006-02-12 16:50:16 EST
Clicking on a link in a text e-mail now scrolls to the bottom too.

I don't know if you subscribe to any O'Reilly newsletters (which are full of
links), but this bug is driving me mad :/
Comment 3 Need Real Name 2006-03-07 04:08:09 EST
Still broken. Still driving me mad.

Note You need to log in before you can comment on or make changes to this bug.